module status

go 1.16

require (
	github.com/fogleman/gg v1.3.0
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0
	github.com/gorilla/csrf v1.7.1
	github.com/gorilla/mux v1.8.0
	github.com/gorilla/sessions v1.2.1
	github.com/lib/pq v1.10.4
	golang.org/x/crypto v0.0.0-20211117183948-ae814b36b871
	golang.org/x/image v0.0.0-20211028202545-6944b10bf410
)
